Subject: Re: bug#76842: 30.1.50; save-buffers-kill-terminal kills daemon when tooltip-mode is disabled

From: Aaron Zeng <[email-masked]>
Date: Wed, 12 Mar 2025 15:30:58 -0400

>
> > The concrete scenario where this occurred at my site involved Spacemacs
> > (which disables tooltip-mode) and flycheck-pos-tip-mode (which uses
> > pos-tip, which uses the same x-show-tip function that tooltip-show
> > calls).
>
> Thanks, should be fixed now on both the master and the release
> branches.
>

Thank you!  Confirmed that this fix worked on my box as well.